#menuphone{padding:1px;}

form#naviphone select{width:200px;  margin:5px auto; display:block; font-size:12px;
  background-color:#89cb2c; border:none;}

#logonav{clear:both; min-height:100px}

#logonav img{float:left; margin-right:20px; max-width:317px; width:100%;}


#navigation{  margin:0px 0 0 20px; 
  display:block; padding:27px 2px 0 0px ; }



/*** ESSENTIAL STYLES ***/
.sf-menu{padding:0 0 0 0px; margin:0;
    font-family: 'fontbold'; font-size:1.07em;
}
  
.sf-menu > li {position: relative; 
  -webkit-transition: background .2s; 
  transition: background .2s; 
    text-transform:uppercase; margin:0px;
margin-right:-5px
  
}

.sf-menu li a {
	display: block;
	position: relative;
  text-decoration: none; zoom: 1;
  padding: 10px 14px;
   text-transform:uppercase; 
color:#003D57;
}
.sf-menu li a.on{}

.sf-menu ul {
	position: absolute;
	display: none;
	top: 110%;
	left: 0;
	z-index: 99;
padding:0;
  box-shadow: 2px 2px 6px rgba(0,0,0,.2); 
}


.sf-menu ul li{
  text-transform:none;
    font-size:0.95em;
    background-color:#fff;
    display:block;
    margin:0 0 0 0px;
    width:210px; 
}

.sf-menu ul li a {
	display: block;
	position: relative;
  text-decoration: none; zoom: 1;
  padding:5px 20px;
      text-transform:none;
    border-bottom:1px solid #b5b5b5;
  font-family: 'fontbook';
}
.sf-menu li a, .sf-menu li:hover li a{color:#003D57}
.sf-menu li li:hover  a{color:white}
.sf-menu > li{border-bottom:4px solid white;}
.sf-menu > li:hover{border-bottom:4px solid #BBCE00;}
.sf-menu li li:hover{color:white; background-color:#BBCE00;}



.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {display: block;}

   

.sf-menu li:hover, .sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;}


.sf-menu ul ul {top: 0; left: 100%;}


/* plus petit que 1028*/
@media (max-width: 1028px) {
.sf-menu li a {padding:10px 15px;} 

}
/* plus petit que 960*/
@media (max-width: 960px) {
.sf-menu li a {padding:10px 8px; font-size:0.9em;} }


/* plus petit que 860*/
@media (max-width: 860px) {
    #logonav {text-align:center;}
#logonav img { display:block; float:none; margin:0 auto}
    #navigation{margin:0; padding:15px 0 10px 0;}
}



@media (min-width: 521px) {
#naviphone{display:none; width:100% ; }
}

@media (max-width: 520px) {
.sf-menu{display:none;}
}


/* Votre Style
bleu #003D57
vert #BBCE00
 */



/*NAV MOBILE*/
h4.blocs_replie {
  margin-bottom: 20px;
}
#naviphone h4.blocs_titre {
  padding-left: 0;
}
#naviphone{  background-color:#fff;  padding:0px;}

#naviphone * {
  background-image: none;

}
#naviphone .cs_done a {
  margin: 20px 0px 0 0px!important;
  display: block;
  padding: 5px;
  background-color: #f2f2f2;
  color: #BBCE00;
  text-decoration: none;
  background: #eeeeee;
  /* Old browsers */
  background:#003D57 ;}



#naviphone .cs_done a:after {
  content: "\2630";
  float: right;
  color: #BBCE00;
  font-size: 1.6em;

}

#naviphone .blocs_destination{font-size:.9em !important}

#naviphone .blocs_destination > ul {

  margin: 0px 0px 20px 0px !important;
  background: #eeeeee;
  font-size:1.2em;
  /* Old browsers */
}
#naviphone .blocs_destination ul {
  list-style-type: none;
}
#naviphone .blocs_destination ul a {
  color: black;
  text-decoration: none;
  padding: 10px 15px 5px ;
  display: block;
  text-align: left;
  border-bottom: 1px solid #003D57;
  font-weight: 800;
}
#naviphone .blocs_destination ul a:hover {

  background-color: #BBCE00;
}
#naviphone .blocs_destination ul ul a {
  padding-left: 20px;
  font-weight: 100;
}
#naviphone .blocs_destination ul ul a:before {
  content: "\279C \0020";
}
#naviphone .blocs_destination > ul li {
  text-align: left;
}
#naviphone ul {
  padding-left: 0em;
}
